@import url(intro.css);
@import url(page-header.css);
@import url(page-footer.css);
@import url(page-leftnav.css);
@import url(page-content.css);
@import url(debug.css);

body {
	
	margin: 0;
	padding: 0;
	p/adding-top: 0;
	p/adding-bottom: 0;
	p/adding-right: 50%;
	p/adding-left: 50%;
background-color: #BBC9D6;
background-image: url('https://romani.humanities.manchester.ac.uk/img/caravan.png');
background-position: TOP left;
background-repeat: no-repeat;

	
}

#body2 {

background-image: url('https://romani.humanities.manchester.ac.uk/img/roma.png');
background-position: 100% 20%;
background-repeat: no-repeat;

}

#soundspan {
	display: none;
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	
}

.skip {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;	
	margin: 0px;
	padding: 0px;
}

div.hiddendiv {
	display: none;
	visibility: hidden;
	height: 0;
	width: 0;
	clear: both;
}

div.clear {
	display: block;
	clear: both;
	height: 0;	
	width: 0;
	overflow: hidden;
	visibility: hidden;	
}

#content-container {
	position: relative;
	width: 748px;
	margin: 0 auto;
	m/argin: 0 -374px 0 -374px;
	padding: 0; /* required for opera */
	border-width: 0px 2px 2px 2px;
	border-style: none solid solid solid;
	border-color: #444444;
	min-height: 0;
	min-width: 748px;	
	overflow: hidden;
	-moz-box-shadow: 0 0 5px #888;
        -webkit-box-shadow: 0 0 5px #888;
        box-shadow: 0 0 5px #888;
}




		